@charset "utf-8";

/* ▼　フォントサイズを変える場合はパーセンテージで指定しましょう ▼

   10px   =      77%
   11px   =      85%
   12px   =      93%
   13px   =     100%
   14px   =     108%
   15px   =     116%
   16px   =   123.1%
   17px   =     131%
   18px   =   138.5%
   19px   =   146.5%
   20px   =   153.9%
   21px   =   161.6%
   22px   =     167%
   23px   =     174%
   24px   =     182%
   25px   =     189%
 
   ▼　リセットCSS （基本データです。いじる時は注意しましょう）　▼ */

html {
   overflow-y: scroll;
   background: #fff;
   background-position: top left;
   background-attachment: fixed;
}

body {
   margin: 0;
   padding: 0;
   font: 13px/1.5 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","ＭＳ Ｐゴシック",sans-serif;
  *font-size: small;
  *font: x-small;
   color: #555;
}

h1, h2, h3, h4, h5, h6 {
   font-size: 100%;
   font-weight: normal;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, span {
   margin: 0;
   padding: 0;
}

select, input, button, textarea {
   font: 99% verdana, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  *font-size: 100%;
   color: #555;
   background: #fff;
   padding: 2px;
   border: 1px solid #999;
}

table {
   border-collapse: collapse;
   border-spacing :0;
   border: none;
   font-size: inherit;
   font: 100%;
}

address, caption, cite, code, dfn, em, th, var {
   font-style: normal;
   font-weight: normal;
}

br { letter-spacing : 0;white-space:normal; }

strong {font-weight: bold;}

pre, code, kbd, samp, tt {
   font-family: monospace;
  *font-size: 108%;
   line-height: 100%;font-size: inherit; overflow: auto;
}
.emoji {vertical-align: middle; margin: 0 0.1em;}

abbr, acronym {
   border: 0;
   font-variant: normal;
}

ul {list-style: none;}

caption, th {text-align: left;}
 
fieldset, img {border: 0;line-hegiht:0;}

legend {color: silver;}

sup {vertical-align: text-top;}

sub {vertical-align: text-bottom;}

q:before, q:after {content: '';}

a:link, a:visited {
   color: #04c;
   text-decoration: none;
}

a:hover, a:active {
   color: #04c;
   text-decoration: underline;
}

.clearfix {zoom:1;}
.clearfix:after {content:"";display:block;clear:both;}

/* ▼　ヘッダー ▼ */

#header {
   padding: 30px 0 15px 10px;
   background: #2e2e2e;

}

#header p {
   font-size: 189%;
   font-weight: bold;
   margin-bottom: 7px;
}

#header p a {color: #fff;}

#header p a:hover {color: #d5bfaa;}

#header h1 {
   color: #ddd;
   font-size: 100%;
   margin-left: 5px;
}
.headertitle {
   padding: 0px 0px;
   width: 1000px;
   margin: 0 auto;
}
/* ▼　メニュー ▼ */

#menu {
   font-size: 93%;
   width: 100%;
   margin: 0px auto 10px auto;
   background: #fff;
   border-top: 1px solid #999;
   border-bottom: 1px solid #999;
   border: 1px solid #aaa;
   border-top: none;
   box-shadow: 0 2px 7px #777;
  -webkit-box-shadow: 0 2px 7px #777;
  -moz-box-shadow: 0 2px 7px #777;
}

#menu ul {
   width: 1000px;
   margin: 0 auto;
   padding: 2px 0;
}

#menu li {
   float: left;
   text-align: center;
}

#menu li a {
   display: block;
   color: #2e2e2e;
   border-right: 1px solid #bbb;
   padding: 0px 10px;
}

#menu li a:hover {
   color: #fff;
   background: #2e2e2e;

}

#menu li#bo a {border-left: 1px solid #bbb;}

/* ▼　レイアウト ▼ */

#blog-box {
   width: 1000px;
   margin: 10px auto;
}

#main-box {
   float: left;
   width: 730px;
   box-shadow: 0 3px 10px #777;
  -webkit-box-shadow: 0 3px 10px #777;
  -moz-box-shadow: 0 3px 10px #777;
   margin-bottom:16px;
}

#right-box {
   float: left;
   width: 260px;
   margin-left: 10px;
   box-shadow: 0 2px 7px #777;
  -webkit-box-shadow: 0 2px 7px #777;
  -moz-box-shadow: 0 2px 7px #777;
}

/* ▼　エントリー ▼ */

.entry-title {
   color: #fff;
   font-size: 138%;
   font-weight: bold;
   padding: 5px 10px;
   background: #2e2e2e;
   margin-top: 8px;
}

.entry-title a {color: #fff;   display:block;}

.entry-title a:hover {color: #d5bfaa;}

.entry-body {
   width: auto;
   font-size: 100%;
   padding: 15px 15px 7px;
   color:#000;
}

.entry-body a {
   text-decoration: underline;
}

.entry-body a:hover {
   text-decoration: none;
}

dl.entry-body img {
   padding: 2px;
   background: #fff;
   border: 2px solid #8d6a47;
}
.entry-body dl {
   line-height:1.6;
}
.entry-body dt {
   font-size:100%;
   margin:10px 0 0 0;
   padding: 0;
}
.entry-body dd {
   margin:10px 20px 15px 20px;
   padding: 0px;
font-size: 123%;
   font-weight:700;
}

.open-more a {
   display: block;
   float: left;
   width: 50%;
   color: #fff;
   font-size: 108%;
   text-align: center;
   text-decoration: none;
   margin: 15px auto;
   padding: 5px 0;
   background: #2e2e2e;
   border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}


.open-more a:hover {
   color: #ddd;
   text-decoration: none;
   background: #2e2e2e;
}

.entry-footer {
   text-align: left;
   font-size: 85%;
   padding: 5px 15px;
   border-bottom: solid 1px #999;

}

.fc2_footer {margin-top: 15px;}

.relate_dl {
   margin-top: 13px;
   padding: 10px;
   border: double #999;
   background: #fff;
}

.relate_dt {
   font-weight: bold;
   border-bottom: 1px solid #888;
   padding: 0 0 9px 5px;
}

.relate_dd {margin-top: 10px;}

.relate_ul {padding-left: 5px;}

.entry-body blockquote {
   padding: 5px 10px;
   background: #fff;
   border: double #999;
}

/* ▼　ソーシャルリンク ▼ */

.rn-social {height: 35px;}

.rn-social ul {margin-left: 15px;}

.rn-social li {
   float: left;
   margin-right: 15px;
   text-indent: -9999px;
}

.rn-social li a {
   display: block;
   width: 35px;
   height: 35px;
}
.ninja_onebutton_output div img:hover { 
border: medium none currentColor;
margin: 0px !important;
padding: 0px;
vertical-align: middle;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.ninja_onebutton{
padding:10px 0px 0px 0px!important;
}



/* ▼　コメント＆トラックバック ▼ */
ol.comment {
   list-style-position:inside;
}
li.com-meta {
   font-size: 100%;
border-bottom: 1px solid #ddd;
   list-style-position:inside;
   list-style-type:none;
}

.c-name{
   font-size: 108%;
   font-weight: 700;
   color:green;
   margin-left:0.5em;
}


.com-meta a,
.com-meta a:hover {text-decoration: none;}

p.com-body {
   font-size: 108%;
   margin: 5px 20px 25px 15px;
   font-weight: 700;
}

.tb {font-weight: bold;}

.tb-url {padding-bottom: 8px;}

.tb-url input {width: 350px;}

/* ▼　コメントフォーム ▼ */

.com-form {
   width: 676px;
   padding: 15px 0 9px 0;
}

.com-form dt {
   font-size: 93%;
}

.com-form dd input {
   width: 80%;
   font-size: 100%;
   margin-bottom: 5px;
   padding: 5px;
   border: 1px solid #999;

}

.com-form dd textarea {
   width: 80%;
   height: 200px;
   font-size: 100%;
   margin-bottom: 5px;
   padding: 5px;
   border: 1px solid #999;
   background: #fff; 
}

.com-form dd input:hover,
.com-form dd textarea:hover {
   border: 1px solid #705030;

}

.com-form dd input:focus,
.com-form dd textarea:focus {
   border: 1px solid #705030;
}

.com-form p input {
   width: 80%;
   font-size: 100%;
   margin-left: 16px;
   font: 99% verdana, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  *font-size: 100%;
   color: #555;
   padding: 5px;
   border: 1px solid #999;

}



/* ▼　ページナビ ▼ */

#content-nav {
   text-align: center;
   font-size: 116%;
   margin-bottom: 16px;
}
.pagenav { 
font-size: 13px;
overflow: hidden;
padding: 10px;
text-align: left;
}
.pagenav dt { 
clear: both;
float: left;
padding: 2px 5px;
width: 70px;
}
.pagenav dd { 
margin-left: 70px;
padding: 1px 5px;
}
/* ▼　サイド ▼ */

.side-title {
   color: #fff;
   text-align: left;
   font-weight: bold;
   padding: 2px 5px;
   background: #2e2e2e;
   width: 250px;
   font-size: 108%;
}

.side-body {
   color: #090909;
   margin:0 0 10px;
   padding: 5px 5px;
   width: 250px;
   font-size: 100%;
   background: #fdfaf9;
}

.side-body a {color: #090909!important;}

.side-body a:hover {
   color: #090909;
   text-decoration: underline;
}


/* ▼　プラグイン ▼ */

.side-body ul {color: #090909; margin:5px 2px 0;}

.side-body li {
background: url("http://blog-imgs-15.fc2.com/p/a/r/paro2day/saulist.gif") 5px 7px no-repeat transparent;
border-bottom: 1px solid #EEE;
line-height: 1.2;
margin: 0;
padding: 6px 4px 6px 18px;   display:block;
}

.plugin-search input {margin-top: 5px;}

.plugin-mail input {margin-top: 5px;}






.side-title3 {
background: #FAFAFA;
border: 1px solid #cdcdcd;
color: #000000;
font-size: 14px;
font-weight: 700;
line-height: 110%;
margin: 0;
padding: 0.8em 0.3em;
margin:0em 0.6em;
}

.side-body3 {
   color: #090909;
   margin:0;
   padding: 5px 20px 15px;
   font-size: 100%;}

.side-body3 a {color: #0000ff;}

.side-body3 a:hover {
   color: #0000ff;
   text-decoration: underline;
}

.side-body3  ul li a:link,.side-body3  ul li a:visited {
display: block;font-weight:700;
	border-bottom: 1px #dedede solid;
	font-size: 14px; 	list-style-type: none;
	margin: 0 ; padding: 2px 0 2px 20px; line-height: 1.2;
	background: url(http://blog-imgs-53.fc2.com/p/a/w/pawaplog/arrow.png) 0px no-repeat #FFF;
}
.side-body3  ul li a:hover {text-decoration: underline;display: block;
font-weight:700;
background: url(http://blog-imgs-53.fc2.com/p/a/w/pawaplog/arrow.png) 0px no-repeat #dedede;
    /* Firefox */
    -moz-transition: 0.4s;
    /* WebKit */
    -webkit-transition: 0.4s;
    /* Opera */
    -o-transition: 0.4s;
    /* Standard */
    transition: 0.4s;
}

.linkwithin_inner{
width:700px !important;
margin: 0 auto !important; /* 横マージンautoでセンタリング */
}
.linkwithin_text{
padding:5px !important;
}
.linkwithin_posts{
text-align: center !important; /* センタリングを強制 */
}
div.linkwithin_textlist{
margin:0px !important;
padding:0px !important;
}

div.linkwithin_posts a{
padding:10px 15px 0 !important;
}
.linkwithin_posts li {
margin:0px !important;
	list-style-type: none !important;
}
.linkwithin_posts li a{
font-size:15px;
margin:0px !important;
padding:1px 0 1px 28px !important;
	list-style-type: none !important;
}
#linkwithin_logo_0{
margin: 0 !important;
padding: 0 !important;
}
.side-body3 .amazon-oret{
width:708px;
}

/* ▼　フッター ▼ */

#footer {
   color: #fff;
   text-align: center;
   margin: 0 auto;
   padding: 15px 0 0px 0;
   background: #2e2e2e;
   clear:both;
}
#footer a{
color:#fff;
}
#footer a:hover{
color:#000;
background:#fff;
}
.footer-content{
margin:0 auto;
width:1000px;
}
.f-inner{
	text-align: left;
	float: left;
	font-size: 13px;
	margin-left: 10px;
	overflow:hidden;
}
.fc01{
	width:500px;
}
.fc02{
	width:450px;
}
.fc03{
	width:250px;
}
.footer-content li{
line-height: 1.2;
margin: 0px;
padding: 6px 4px 6px 18px;   display:block;
}
.f-inner div.side-title{
border-left:5px solid #fff;
border-bottom:1px solid #fff;
width:100%;
text-align:left;
font-size:138%;
margin:2px 0;
}
.copy {
   font-size: 116%;
   padding: 10px 0 10px 0;
   clear:both;
   margin:0 auto;
   text-align:center;
   background:#000;
}

.copy a {
   color: gold;
   font-weight: bold;
   text-decoration: underline;
}

.copy a:hover {
   color: goldenrod;
   font-weight: bold;
   text-decoration: underline;
}

.fc2-pr {
   font-size: 85%;
   text-align: center;
}

.fc2-pr a {
   color: #fff;
}

.fc2-pr a:hover {
   color: #888;
}

.ad728{
   margin: 0px auto;
   width: 100%;
   text-align:center;
   border: 1px solid #aaa;
}
.amazonsidebar{
display:block;
}
.amazonsidebar a:link{
padding:7px 10px;
border:1px solid #ddd;
display:block;
}
.amazonsidebar a:hover{
padding:7px 10px;
border:1px solid #ff0000;
}

#footer td a { 
display: block;
}
#cloud { 
  line-height: 120%;
  padding: 4px;
  overflow:hidden;
  border: 0px #333 solid;
  height:250px;
}
#cloud span { margin:0 6px ; line-height:25px;}
#cloud span.cloud1 { font-size: 12px;   line-height: 35px;}
#cloud span.cloud2 { font-size: 14px;   line-height: 35px;}
#cloud span.cloud3 { font-size: 18px;   line-height: 35px;}
#cloud span.cloud4 { font-size: 26px;   line-height: 35px;}

/* ----------------------------------------------------[ TOPICPATH ]
*/
#topicPath {
	margin: 5px 0px 5px; padding:5px 0; clear: both;
	font-size: 100%; color: #000000;
	background-color: #ffffff; border: 1px #dddddd solid;
}
#topicPath p {
	margin: 0; padding: 0.5em 0 0.5em;
	clear: both; overflow: hidden;
}
.entryList ul.e-top {	
	margin: 1px 0 1px; padding: 14px 5px 5px 20px; list-style-type: none;
	border-top: 1px #999 dotted;
}
.entryList li {
	margin: 0 0 3px; height: 1.4em; line-height: 1.4; overflow: hidden;}
#topicPath ul span {margin: 0; color: #999999; font-size: 93%;}
#topicPath ul li:hover span {color: #000000;}
#topicPath a,#topicPath span {margin: 0 4px; color: #000;}
#topicPath span a {margin-left: 0;}
.tpAd,#topicPath span span {display: none;}
#topicPath a:hover {color: #d05; text-decoration: none;}


.title_text {
	display:block;
	padding:3px 3px;
	line-height:15px;
	font-size:13px;
	overflow:hidden;
	color:#ffffff;
	background-color:#000000;
	opacity: 0.75;
	-moz-opacity: 0.75; /* Firefox */
	filter: alpha(opacity=75); /* IE6/7 */
	-ms-filter: "alpha(opacity=75)"; /* IE8 */
	position:absolute;
	height:26px;
	width:132px;
	font-weight:bold;
	left:0px;
	bottom:0px;
}


.azlink-box{
	background-color:#eee;
border:1px solid #ddd;
padding:10px 15px;
margin-top:10px;
}

div#widget{
text-align:right;
}

body #eqfirst {display: none;}
#eqfirst,#eqlast {
 display: block;
 margin: 0 0 20px 20px; /* 余白: 上部　左右　下部 */
}










/* amazon-oret */
.blo_ama_box_111 {
    width: 708px;
    margin:0 auto;
    text-align:center;
}
.blo_ama_box_111:after {
    clear: both;
    content:".";
    display: block;
    height: 0;
    visibility: hidden;
}
.blo_ama_item_111  {
    border: 1px solid #EEEEEE !important;
    float: left;
    position: relative;
    margin:0 auto;
}
.blo_ama_item_111 a{

    left:50%;
}


.blo_ama_item_text_111 a {
    display:block;
    color: #fff !important;

}
.blo_ama_item_text_111 a:link,
.blo_ama_item_text_111 a:visited{
    color: #fff !important;
    margin:0 auto;
    text-align:center;
}

.blo_ama_item_text_111 a:hover{
    color: #fff !important;
}


.blo_ama_item_111 img{
    -moz-transition: all 0.15s linear 0s;
    background-color: #FFFFFF;
    border: 1px dotted #CCCCCC;
    padding: 2px !important;
}

.blo_ama_item_111 img:hover{
    background-color: #f33;
    border: 1px solid #f33;
}


.blo_ama_item_111 a img{
  border: 1px dotted #CCCCCC !important;
  padding: 2px !important;
  margin:0;
}

.blo_ama_item_111 a:hover img{
  border: 1px solid #ff3333 !important;
  padding: 2px !important;
  margin:0;
}

.blo_ama_item_text_111 {
    background-color: #000;
    color: #fff !important;
    bottom: 0;
    font-size: 90%;
    font-weight: bold;
    left: 0;
    line-height: 140%;
    padding: 3px;
position:absolute;
opacity:0.7;
    overflow: hidden;
    width: 159px;
    margin-left: 3px;
    margin-bottom: 3px;
	max-height:45px;
	min-height:15px;
}

LI.ninja-recommend-article{
padding:0!important;
margin:2px!important;
}

/* blog designed by HiRo 「http://subculsheets.blog.fc2.com/」 */